
exports.up = function(knex) {
  return knex.schema
    .table('da', async function (table) {
      table.text('db_SignatureData').alter();
    })

};

exports.down = function(knex) {
  return knex.schema
    .table('da', async function (table) {
      table.string('db_SignatureData', 255).alter();
    })
};
